*
{ 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}

body
{
	background: #192126 url('../images/background.jpg') repeat 0 0;
	margin: 0;
	padding: 0;
}

.bcr_wrapper,
.bcr_footer
{
	position: relative;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #fff;
	text-align: left;
}

.bcr_wrapper
{
	width: 730px;
	height: 1541px;
}

.bcr_wrapper div,
.bcr_wrapper ul,
.bcr_wrapper h1,
.bcr_wrapper h2,
.bcr_wrapper h3,
.bcr_wrapper h4,
.bcr_wrapper h5,
.bcr_wrapper h6,
.bcr_wrapper p
{
	margin: 0;
	padding: 0;
	display: block;
	visibility: visible;
}
.bcr_wrapper h1,
.bcr_wrapper h2,
.bcr_wrapper h3,
.bcr_wrapper h4,
.bcr_wrapper h5,
.bcr_wrapper h6,
.bcr_wrapper p,
.bcr_wrapper li
{
	font-weight: normal;
	font-size: 10px;
	line-height: 10px;
}
.bcr_wrapper img { border: 0 none; }
.bcr_wrapper ul { list-style-type: none; }
.bcr_wrapper strong { font-weight: bold; }
.bcr_wrapper em { font-style: italic; }
.bcr_wrapper a { text-decoration: none; }
.bcr_wrapper :focus  { outline: 0; }

#bcr_download,
#bcr_buy,
#bcr_packshot,
#bcr_facebook,
.bcr_bn1,
.bcr_bn,
#bcr_mg h4
{
	text-indent: -9999px;
	overflow: hidden;
}

#bcr_row_1_block_b
{
	position: absolute;
	top: 62px;
	right: 7px;
	width: 350px;
	height: 365px;
}

	#bcr_actors
	{
		position: absolute;
		left: 0;
		top: 0;
		width: 350px;
		height: 34px;
		background: transparent url('../images/actors.png') no-repeat 0 0;
		text-indent: -9999px;
	}
	#bcr_title
	{
		position: absolute;
		left: 0;
		top: 34px;
		width: 350px;
		height: 0;
		padding-bottom: 75px;
		background: transparent url('../images/title.png') no-repeat 0 0;
		text-indent: -9999px;
	}
	#bcr_sell
	{
		display: none;
		position: absolute;
		left: 0;
		top: 109px;
		width: 350px;
		height: 114px;
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: 0 0;
		text-indent: -9999px;
	}
		#bcr_sell.pre_date
		{
			display: block;
			background-image: url('../images/sell_digital.png');
		}
		#bcr_sell.post_date
		{
			display: block;
			background-image: url('../images/sell.png');
		}
	#bcr_row_1_block_b ul
	{
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	#bcr_download a
	{
		display: block;
		position: absolute;
		left: 13px;
		top: 223px;
		width: 159px;
		height: 63px;
		background: transparent url('../images/button_itunes.png') no-repeat 0 0;
	}
		
	#bcr_buy a
	{
		display: block;
		position: absolute;
		left: 176px;
		top: 223px;
		width: 159px;
		height: 63px;
		background: transparent url('../images/button_amazon.png') no-repeat 0 0;
	}
		#bcr_download a:hover,
		#bcr_buy a:hover
		{
			background-position: 0 -63px;
		}
	#bcr_quote
	{
		position: absolute;
		left: 0;
		bottom: 0;
		width: 350px;
		height: 60px;
		background: transparent url('../images/quote.png') no-repeat 0 0;
		text-indent: -9999px;
	}

#bcr_packshot a
{
	display: none;
	position: absolute;
	left: 24px;
	top: 50px;
	width: 327px;
	height: 0;
	padding-bottom: 403px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
}
	
	#bcr_packshot a:hover { background-position: 0 -403px; }
	#bcr_packshot.pre_date a
	{
		display: block;
		background-image: url('../images/packshot_digital.png');
	}
	#bcr_packshot.post_date a
	{
		display: block;
		background-image: url('../images/packshot.png');
	}

#bcr_watch_trailer { position: absolute; left: 104px; top: 463px; width: 159px; height: 20px; background: transparent url('../images/watch_trailer.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_watch_action { position: absolute; left: 469px; top: 463px; width: 154px; height: 21px; background: transparent url('../images/watch_action.png') no-repeat 0 0; text-indent: -9999px; }

#bcr_video_1,
#bcr_video_2
{
	display: block;
	position: absolute;
	top: 490px;
	width: 350px;
	height: 197px;
}
#bcr_video_1 { left: 7px; }
#bcr_video_2 { left: 371px; }

#bcr_row_3_block_a
{
	overflow: hidden;
	position: absolute;
	top: 711px;
	left: 45px;
	width: 285px;
	height: 292px;
}

	#bcr_credits { position: absolute; left: 0px; top: 0px; width: 285px; height: 61px; background: transparent url('../images/credits.png') no-repeat 0 0; text-indent: -9999px; }
	#bcr_sf { position: absolute; left: 0px; top: 77px; width: 285px; height: 148px; background: transparent url('../images/sf.png') no-repeat 0 0; text-indent: -9999px; }
		#bcr_sf h5, #bcr_sf ul { display: none; }
	#bcr_join { position: absolute; left: 12px; top: 258px; width: 220px; height: 17px; background: transparent url('../images/join.png') no-repeat 0 0; text-indent: -9999px; }
	#bcr_facebook a { display: block; position: absolute; left: 239px; top: 246px; width: 46px; height: 45px; background: transparent url('../images/button_facebook.png') no-repeat 0 0; } #bcr_facebook a:hover { background-position: 0 -45px; }

#bcr_mg { position: absolute; left: 394px; top: 713px; width: 310px; height: 282px; background: transparent url('../images/mg.png') no-repeat 0 0; padding-top: 182px; }

	#bcr_mg h5 { display: none; }
	#bcr_mg p { color: #fff; font-size: 12px; text-align: center; width: 100%; padding: 0 20px; line-height: 1.2; }
	#bcr_mg h4 a { display: block; position: absolute; left: 90px; bottom: 6px; width: 126px; height: 52px; background: transparent url('../images/button_mg.png') no-repeat 0 0; } #bcr_mg h4 a:hover { background-position: 0 -52px; }

#bcr_inset_1,
#bcr_inset_2
{
	display: block;
	position: absolute;
	top: 1030px;
	margin: 0 auto;
	border: 2px solid #fff;
}
#bcr_inset_1 { left: 12px; }
#bcr_inset_2 { left: 366px; border-left: 0 none; }

#bcr_immerse
{
	position: absolute;
	left: 141px;
	top: 1157px;
	width: 450px;
	height: 34px;
	background: transparent url('../images/immerse.png') no-repeat 0 0;
	text-indent: -9999px;
}

#bcr_row_6_block_a,
#bcr_row_6_block_b
{
	position: absolute;
	top: 1214px;
	width: 316px;
	height: 292px;
}
#bcr_row_6_block_a { left: 38px; }
#bcr_row_6_block_b { left: 383px; }
		
	#bcr_row_6_block_a div,
	#bcr_row_6_block_b div
	{
		position: absolute;
		top: 0;
		right: 0;
		width: 144px;
		height: 292px;
	}
		#bcr_row_6_block_a div:first-child,
		#bcr_row_6_block_b div:first-child
		{
			right: auto;
			left: 0;
		}
		#bcr_row_6_block_a div img,
		#bcr_row_6_block_b div img
		{
			display: block;
		}
		.bcr_bn1 a { display: block; position: absolute; left: 12px; top: 176px; width: 126px; height: 53px; background: transparent url('../images/button_cs_itunes.png') no-repeat 0 0; } .bcr_bn1 a:hover { background-position: 0 -53px; }
		.bcr_bn a { display: block; position: absolute; left: 12px; top: 229px; width: 126px; height: 52px; background: transparent url('../images/button_cs_amazon.png') no-repeat 0 0; } .bcr_bn a:hover { background-position: 0 -52px; }
		.bcr_rating { position: absolute; left: 65px; bottom: 0; width: 15px; height: 11px; background: transparent url('../images/rating.png') no-repeat 0 0; text-indent: -9999px; }

.bcr_footer
{
	overflow: auto;
	width: 730px;
	color: #bfd6dd;
	font-size: 11px;
}
	.bcr_footer ul
	{
		display: table;
		margin: 0 auto;
		padding: 0;
		list-style-type: none;
	}
		.bcr_footer ul li
		{
			display: table-cell;
			padding: 0 16px;
			vertical-align: middle;
		}
		#bcr_comp_1
		{
			width: 100px;
			height: 76px;
			background: transparent url('../images/comp_1.png') no-repeat 0 0;
			text-indent: -9999px;
		}
		#bcr_comp_2
		{
			width: 134px;
			height: 37px;
			background: transparent url('../images/comp_2.png') no-repeat 0 0;
			text-indent: -9999px;
		}
		#bcr_sphe
		{
			width: 36px;
			height: 72px;
			background: transparent url('../images/sphe.png') no-repeat 0 0;
			text-indent: -9999px;
		}
		#bcr_rating
		{
			width: 133px;
			height: 54px;
			margin: 18px auto 0 auto;
			background: transparent url('../images/rating_r.png') no-repeat 0 0;
			text-indent: -9999px;
		}
		#bcr_legal
		{
			padding: 0 20px;
			text-align: center;
		}
	
@media (max-width: 730px)
{
	.bcr_wrapper
	{
		width: 100%;
		height: auto;
	}
	#bcr_row_1_block_b
	{
		overflow: hidden;
		position: relative;
		right: auto;
		top: auto;
		margin: 50px auto 20px; 
	}
	#bcr_packshot a
	{
		position: relative;
		left: auto;
		top: auto;
		margin: 0 auto 15px auto;
	}
	#bcr_watch_trailer { position: relative; left: auto; top: auto; margin: 0 auto 5px auto; }
	#bcr_watch_action { position: relative; left: auto; top: auto; margin: 0 auto 5px auto; }
	#bcr_video_1,
	#bcr_video_2
	{
		position: relative;
		top: auto;
		left: auto;
		margin: 0 auto 20px auto;
	}
	#bcr_row_3_block_a
	{
		position: relative;
		top: auto;
		left: auto;
		margin: 28px auto 12px auto;
	}
	#bcr_mg { position: relative; left: auto; top: auto; margin: 0 auto 25px auto; }
	#bcr_inset_1,
	#bcr_inset_2
	{
		position: relative;
		top: auto;
		left: auto;
	}
		#bcr_inset_1 { border-bottom: 0 none; }
		#bcr_inset_2 { border-left: 2px solid #fff; margin-bottom: 32px; }
	#bcr_immerse
	{
		position: relative;
		left: auto;
		top: auto;
		margin: 0 auto 32px auto;
	}
	#bcr_row_6_block_a,
	#bcr_row_6_block_b
	{
		position: relative;
		top: auto;
		left: auto;
		margin: 0 auto 20px auto;
	}
	.bcr_footer { width: 100%; }
	.bcr_footer ul li { padding: 0 10px; }
}

@media (max-width: 500px)
{
	#bcr_immerse
	{
		width: 305px;
		height: 27px;
		background-image: url('../images/immerse_sm.png');
	}
	#bcr_video_1,
	#bcr_video_2
	{
		width: 306px;
		height: 174px;
	}
}
		
@media (max-width: 375px)
{
	#bcr_inset_1,
	#bcr_inset_2
	{
		width: 95%;
		height: 21.85%;
	}
}
@media (max-width: 359px)
{
	.bcr_wrapper { padding: 0 5px; }
		#bcr_row_1_block_b
		{
			width: 100%;
			height: auto;
		}
			#bcr_actors,
			#bcr_title,
			#bcr_quote,
			#bcr_sell
			{
				position: relative;
				top: auto;
				left: auto;
				width: 100%;
				height: 0;
				background-size: 100%;
				margin: 0 auto;
			}
			#bcr_actors { padding-bottom: 9.7%; }
			#bcr_title { padding-bottom: 21.4%; }
			#bcr_quote { padding-bottom: 17.1%; }
			#bcr_sell { padding-bottom: 32.6%; }
			
			#bcr_row_1_block_b ul
			{
				overflow: auto;
				position: relative;
				display: table;
				width: 300px;
				margin: 0 auto 20px auto;
			}
				#bcr_row_1_block_b ul li
				{
					display: table-cell;
					width: 150px;
				}
				#bcr_download a,
				#bcr_buy a
				{
					position: relative;
					top: auto;
					left: auto;
					width: 150px;
					height: 60px;
					background-size: 150px;
				}
					#bcr_download a:hover,
					#bcr_buy a:hover
					{
						background-position: 0 -59px;
					}
			
			#bcr_video_1,
			#bcr_video_2
			{
				max-width: 100%;
				max-height: 56.3%;
			}
			#bcr_row_6_block_a,
			#bcr_row_6_block_b
			{
				width: 100%;
			}
			.bcr_footer { font-size: 10px; }
			#bcr_comp_1 { width: 90px; height: 69px; background-size: 100%; }
			#bcr_comp_2 { width: 124px; height: 34px; background-size: 100%; }
			#bcr_sphe { width: 26px; height: 52px; background-size: 100%; }
}
@media (max-width: 337px) /* 5px + 327px + 5px */
{
	#bcr_packshot a
	{
		position: relative;
		top: auto;
		left: auto;
		width: 100%;
		height: 0;
		background-size: 100%;
		margin: 0 auto;
		padding-bottom: 123.2%;
	}
	#bcr_packshot a:hover { background-position: 0 100%; }
}
		
		
		
